<?php
$z[0]=Array("field","特定收费权益",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","受托人通过发行特定收益凭证募集资金用于向委托人一次性支付其在委托期限内由于项目收费权所产生的现金流量的折现值。受托人在委托期限内，代理收费并以收费所得资金定期支付特定收益凭证的利息或红利，并在...",55,294);
$z[1][4]['name']="description";
$z[2]=Array("field","特定收费权益信托的运作",296,356);
$z[2][4]['name']="title";
$z[3]=Array("field","",358,397);
$z[3][4]['name']="writer";
$z[4]=Array("field","",399,438);
$z[4][4]['name']="source";
$z[5]=Array("field","",440,480);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　受托人通过发行特定收益凭证募集资金用于向委托人一次性支付其在委托期限内由于项目收费权所产生的现金流量的折现值。受托人在委托期限内，代理收费并以收费所得资金定期支付特定收益凭证的利息或红利，并在委托期限结束时完成还本付息。</p>\r\n<p>　　受托人的管理费按照信托权益价值，以一定的百分比计提，具体比例由双方协商确定。在受托人向委托人就收费权的现金流量作一次性支付时从中予以扣除或由委托人另行支付。</p>",482,919);
$z[6][4]['name']="body";
$z[7]=Array("field","",921,960);
$z[7][4]['name']="litpic";

?>